:root{
	--seswic-primary-bright:    #b6c9e0;
	--seswic-primary-light:     #6384ac;
	--seswic-primary:           #365c8a;
	--seswic-primary-darker:    #1a406d;
	--seswic-primary-dark:      #042041;
	
	--seswic-complement-bright: #ffebcb;
	--seswic-complement-light:  #ffd189;
	--seswic-complement:        #d39d47;
	--seswic-complement-darker: #a6711c;
	--seswic-complement-dark:   #643d00;
	
	--seswic-secondary1-bright: #c0bce3;
	--seswic-secondary1-light:  #756db6;
	--seswic-secondary1:        #473e92;
	--seswic-secondary1-darker: #292173;
	--seswic-secondary1-dark:   #0e0845;
	
	--seswic-secondary2-bright: #b3e0d3;
	--seswic-secondary2-light:  #5dac96;
	--seswic-secondary2:        #2f8a71;
	--seswic-secondary2-darker: #136d54;
	--seswic-secondary2-dark:   #00412f;
}

.bg-seswic-primary{background-image: linear-gradient(var(--seswic-primary-darker), var(--seswic-primary));}
.bg-seswic{background-color:var(--seswic-primary-bright)}
.bg-seswic-title{background-image: linear-gradient(var(--seswic-primary-light), var(--seswic-primary-bright));}
.bg-seswic-navbar{background-image: linear-gradient(var(--seswic-primary-dark), var(--seswic-primary-darker));}

.seswic-footer{background-image: linear-gradient(var(--seswic-primary-dark), var(--seswic-primary-darker));}

html {
  position: relative;
  min-height: 100%;
  scroll-padding-top: 75px; 
}

body {
  margin-bottom: 80px; /* Margin bottom by footer height */
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 80px; /* Set the fixed height of the footer here */
}

.bd-placeholder-img {
	fill: var(--seswic-primary-dark);
}


.link-primary {
	color: var(--seswic-secondary2-darker);
}

.link-primary:hover{
	color: var(--seswic-secondary2);
}

.link-secondary {
	color: var(--seswic-complement);
}

.link-secondary:hover{
	color: var(--seswic-complement-light);
}


.featurette {
  opacity: 0;
  transition: opacity .5s ease-in-out;
}

.visible {
  opacity: 1;
}

.accordion-button {
	font-size:1.2rem;
	color:#FFFFFF8C;
	background-image:linear-gradient(var(--seswic-primary-dark), var(--seswic-primary-darker));
}

.accordion-button:not(.collapsed) {
	color:#FFFFFF;
	background-image:linear-gradient(var(--seswic-primary-dark), var(--seswic-primary-darker));
	font-weight:bolder;
}

.accordion-button:not(.collapsed)::after{
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button::after{
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF8C'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-body{
	background-color:var(--seswic-primary);
	color:#FFFFFF;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.70);
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
	color: var(--seswic-complement);
}